返信先: Welcart2.8での自動更新無効化について

フォーラム インストール Welcart2.8での自動更新無効化について 返信先: Welcart2.8での自動更新無効化について

#99153
natsworks
参加者

2022/12/15の 「バージョン 2.8.7」の自動アップデートが原因でwelcartプラグインサイトがいくつか壊れてしまいました。クリスマスキャンペーン中+広告を入れてる状況で昼間にサイトが壊れるのは大変な事態なので、自動アップデートはやはり無効化できるようにしてもらいたいです。

また、バージョン 2.8.7が正常化ご確認ください。

——————————————-
WordPress のバージョン:6.1.1
Welcart のバージョン:2.8.6
PHP のバージョン:7.4.28
——————————————-